Subject: New Reply Received - Can't access my acoiunt account and can't reset my password
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 13:40:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Can't access my acoiunt account and can't reset my password   Ticket comment <div dir="auto">
<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><blockquote>
<div dir="auto">I reinstall the application and still facing the same problem, showing that I am entered wrong password, and I try to change the password and write the new password but showing invalid link, please  Pleae solve my problem<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Tue, Nov 10, 2020, 3:18 PM<br>To: [email-masked]<br>Subject: Re: [#1663843] - Can't access my acoiunt account and can't reset my password<br>
</div>
<blockquote>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Hi Rima,<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like you to clear the cookies and cache of your browser and app. Also, check your network connectivity. You can also reinstall or update your application and then try to reset the password by clicking on forgot password option.<br><br>If you still face the same issue please provide us the following details:<br>1. App Version<br>2. Android/iOS Version<br>3. Screenshot of the issue.<br>4. Registered email address.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1663843:1125156</span>

</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043164916675'>Screenshot_20201110_162920_com.android.chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663843